/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	}
.cc06               { /* Common */
	font            : 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc08               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	text-decoration : underline;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
.cc09               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e53            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e52            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009003010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e51             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009003012.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e50            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e49             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e48            { /* images/epc_site_11200900... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/epc_site_112009003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e47             { /* Photos by E.P. Chow */
	font            : 24pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  79.50pt;
	width           : 234.75pt;
	height          :  32.25pt;
	}
div#e46             { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a46               { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e45             { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a45               { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
span#e44            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e43             { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
div#e42             { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a42               { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e40              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 223.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e38              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 223.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e36              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 315.00pt;
	top             : 223.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e34              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 343.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e32              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 343.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e30              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 315.00pt;
	top             : 343.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009003013.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
h6#e28              { /* Photos by E.P. Chow */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  21.75pt;
	}
h6#e27              { /* Copyright (C) 2009 E.P. ... */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
div#e26             { /* <DIV class="credits" ali... */
	position        : absolute;
	left            :  36.75pt;
	top             : 522.00pt;
	width           : 676.50pt;
	height          :  43.50pt;
	}
div#e25             { /* You are at <A href="http... */
	position        : absolute;
	left            : 248.25pt;
	top             : 573.75pt;
	width           : 227.25pt;
	height          :  21.00pt;
	}
img#e24             { /* images/epc_site_11200900... */
	position        : absolute;
	left            :  38.25pt;
	top             : 138.00pt;
	width           : 111.75pt;
	height          :  84.00pt;
	}
img#e23             { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 171.00pt;
	top             : 138.00pt;
	width           : 118.50pt;
	height          :  79.50pt;
	}
img#e22             { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 309.00pt;
	top             : 138.00pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
img#e21             { /* images/epc_site_11200900... */
	position        : absolute;
	left            :  37.50pt;
	top             : 255.75pt;
	width           : 111.75pt;
	height          :  84.00pt;
	}
img#e20             { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 174.00pt;
	top             : 256.50pt;
	width           : 117.75pt;
	height          :  79.50pt;
	}
img#e19             { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 313.50pt;
	top             : 256.50pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
div#e18             { /* Cove at Deer Isle, ME #2 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  52.50pt;
	top             : 223.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e17             { /* USS Constitution, Oct '0... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 189.00pt;
	top             : 223.50pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
div#e16             { /* RFK Greenway Fountain #7 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 223.50pt;
	width           : 105.00pt;
	height          :  13.50pt;
	}
div#e15             { /* Bee in Lilac */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 330.00pt;
	top             : 344.25pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Portfolio */
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 360.00pt;
	width           : 243.00pt;
	height          :  23.25pt;
	}
div#e13             { /* This Gallery will change... */
	position        : absolute;
	left            :  36.00pt;
	top             : 394.50pt;
	width           : 391.50pt;
	height          :  81.75pt;
	}
div#e12             { /* Portfolio Gallery: [bein... */
	position        : absolute;
	left            : 487.50pt;
	top             : 144.75pt;
	width           : 206.25pt;
	height          :  20.25pt;
	}
div#e11             { /* On The Waterfront */
	position        : absolute;
	left            : 487.50pt;
	top             : 168.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e10             { /* In the Mountains */
	position        : absolute;
	left            : 487.50pt;
	top             : 192.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e9              { /* Up Close -- Flora and Fa... */
	position        : absolute;
	left            : 487.50pt;
	top             : 216.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e8              { /* In the City */
	position        : absolute;
	left            : 487.50pt;
	top             : 240.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Under the Water */
	position        : absolute;
	left            : 487.50pt;
	top             : 264.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Watercraft */
	position        : absolute;
	left            : 487.50pt;
	top             : 288.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Other Places */
	position        : absolute;
	left            : 487.50pt;
	top             : 312.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Aquaria (to come Winter ... */
	position        : absolute;
	left            : 487.50pt;
	top             : 336.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e3              { /* More to come... */
	position        : absolute;
	left            : 487.50pt;
	top             : 360.75pt;
	width           : 203.25pt;
	height          :  15.00pt;
	}
div#e2              { /* Fish */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  51.00pt;
	top             : 343.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e1              { /* Snake */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 189.75pt;
	top             : 343.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
